---
Archive: CPAN
Contact: Rafael Kitover <rkitover@cpan.org>
Bug-Database: https://github.com/rkitover/uri-smarturi/issues
Bug-Submit: https://github.com/rkitover/uri-smarturi/issues/new
Repository: https://github.com/rkitover/uri-smarturi.git
Repository-Browse: https://github.com/rkitover/uri-smarturi
